:root {
	--width-sidebar: 300px;
	--ods-red: #ba0c2f;
	--ods-red-secondary: #ba0c2f0c;
	--menu-selected-back-color: #ba0c2f0c;
	--footer-color: #444444;
	--kendo-primary-100: var(--ods-red) !important;
	--kendo-primary-110: var(--ods-red) !important;
	--kendo-primary-20: var(--ods-red-secondary) !important;
	--kendo-primary-30: var(--ods-red-secondary) !important;
}

html, body {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	overflow: hidden;
}

a, .btn-link {
	color: #006bb7;
}

.btn-primary {
	color: #fff;
	background-color: #1b6ec2;
	border-color: #1861ac;
}

.content {
	padding-top: 1.1rem;
	flex: 1;
}

h1:focus {
	outline: none;
}


.invalid {
	outline: 1px solid #e50000;
}

.validation-message {
	color: #e50000;
}

.blazor-error-boundary {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
	padding: 1rem 1rem 1rem 3.7rem;
	color: white;
}

	.blazor-error-boundary::after {
		content: "An error has occurred"
	}

.darker-border-checkbox.form-check-input {
	border-color: #929292;
}


/*-----CHECKBOX-----*/

input[type="checkbox"] {
	appearance: none;
	-webkit-appearance: none !important;
	width: 16px;
	height: 16px;
	background-color: #fff !important;
	border: 1px solid #dcdcdc;
	border-radius: 4px !important;
	cursor: pointer;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	outline: none;
}

	input[type="checkbox"]::after {
		content: "\f00c";
		font-family: "Font Awesome 6 Free";
		font-weight: 1000;
		font-size: 10px;
		color: transparent;
	}

	input[type="checkbox"]:checked::after {
		content: "\f00c";
		font-family: "Font Awesome 6 Free";
		font-weight: 1000;
		font-size: 10px;
		color: #aa1111;
	}

	input[type="checkbox"]:checked {
		background-color: #fff !important;
		border-color: #dcdcdc;
		background-image: none !important;
	}

	input[type="checkbox"]:hover {
		background-color: #f7e8e8 !important;
	}

	input[type="checkbox"]:focus {
		border-color: #dcdcdc !important;
		outline: none;
		box-shadow: none;
	}

	input[type="checkbox"]:disabled {
		background-color: #e3e3e3 !important;
		cursor: default
	}

		input[type="checkbox"]:disabled:checked::after {
			color: #b3b3b3;
		}

	input[type="checkbox"] + label,
	label + input[type="checkbox"] {
		display: inline-flex;
		align-items: center;
		vertical-align: middle;
	}